{% comment %}
Organization public profile block

Organization business card. Displays information block about given organization that is available to all
platform users, without special sharing permissions.

Variables:

    organization

{% endcomment %}

<div class="public-profile-block">
    <p>
        {{ organization.description }}
    </p>
</div>